/* inline-stripe-data */
#el-0128.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0166.master.item-box    {
	min-height: 352px;
}
 
 #el-0029.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0200.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
}
